.carousel {
    width: 100%;
    overflow: hidden;
    padding: 20px 0;
}

.carousel-stage {
    width: 200vw;
    padding: 0 0 0 100px;
    margin: 0;
    text-align: left;
}

.carousel li {
    display: inline-block;
    list-style: none;
}
